/*
THEME NAME:Spooner Berries
THEME URI:http://www.brandcraftmedia.com
VERSION:0.1
AUTHOR:BrandCraft Media
AUTHOR URI:http://www.brandcraftmedia.com
DESCRIPTION:This is a child theme for Headway. It is used for adding custom css and php code.
TEMPLATE: headway
*/


div.header-links a {color: #bd223e; text-decoration: none;}
div.entry-row article.available-available {background-image: url('http://spooner.brandcraftmedia.com/wp-content/uploads/2016/05/availablenow.png'); background-repeat: no-repeat; background-position: left top; background-size: 250px auto;}

body.home div.entry-row article.available-available {background-image: url('http://spooner.brandcraftmedia.com/wp-content/uploads/2016/05/availablenow.png'); background-repeat: no-repeat; background-position: left top; background-size: 150px auto;}

div#block-b7c56f1a7cb859aa article.available-available {background-image: url('http://spooner.brandcraftmedia.com/wp-content/uploads/2016/05/availablenow.png'); background-repeat: no-repeat; background-position: left top; background-size: 175px auto;}

div.fruit-menu a.Available {background-image: url('http://spooner.brandcraftmedia.com/wp-content/uploads/2016/05/availablenow.png'); background-repeat: no-repeat; background-position: left top; background-size: 75px auto;}

/** fruit menu **/
div.fruit-menu {}
div.fruit-menu a {display:table; width: 100%; background: #f7f7f7; border-radius: 5px; border-bottom: 1px dotted #eaeaea; margin-bottom: 8px; padding: 5px 2%; border-bottom: 1px solid #CCCCCC;}
div.fruit-menu a:hover {background: #eaeaea;}
div.fruit-menu div img {display:inline-block; float: left; padding: 2%; width: 20%;}
div.fruit-menu div h3 {display: inline-block; float:left; line-height: 40px; padding: 2% 5%; height: 40px;}

/** Home news **/
div.news-sidebar {display:inline-block; float:left;}
div.news-sidebar div.news-image {display:inline-block; float: left; width: 20%; padding: 2.5%;}
div.news-sidebar div.news-image img {width: 100%; height: auto; padding-top: 10px;}
div.news-sidebar div.news-content {display:inline-block; float:left; width:65%; padding: 10px 5%;}
div.news-sidebar div h4 {display: inline-block; float:left; line-height: 20px; width: 100%; padding: 2% 0%; }

/****** crop Availability Chart ********/

    .crop-availability {display: inline-block; width: 96%; background: #f8f8f8; border-radius: 8px; padding: 2%; }
    .crop-availability .availability-header-left {display: inline-block; float:left; width: 42%; background: none;border-radius: 8px; padding: 2% 4%; }
    .crop-availability .availability-header-right {display: inline-block; float:left; width: 46%; background: none; border-radius: 8px; padding: 2%; }

    .crop-availability h2 { display: block; color: #5f6170; font-size: 1.5em;}
    .crop-availability div.conventional-label {display:inline-block; width: 90%; color: #ec1848; margin: 0px 5%; padding: 10px 0px; text-align: center; float:left; clear:both;}
    .crop-availability div.organic-label {display:inline-block; width: 90%; color: #39b54a; margin: 0px 5% 15px; text-align: center; float:left; clear:both;}
    .crop-availability div.organic-conventional .label {display:inline-block; font-size: 14px; position: relative;}
    .crop-availability .bulb-wrapper-conventional { display:inline-block; width: 90%; height: 50px; position: relative; margin: 10px 5% 0px;}
    .crop-availability .bulb-wrapper-organic { display:inline-block; width: 90%; height: 10px; position: relative; margin: 0px 5% 5px;}
    .crop-availability .bulb { background: #d1d2d4; height: 5px; width: 100%; }
    .crop-availability .range-conventional { position: absolute; background: #ec1848; height: 5px; margin-top: -5px;}
    .crop-availability .range-organic { position: absolute; background: #29A33A; height: 5px; margin-top: -5px;}
    .crop-availability .range-conventional::after, .crop-availability .range-conventional::before {
        display: block; position: absolute;
        width: 15px; height: 15px; margin-top: -5px;
        background: #ec1848; border-radius: 100%;
    }
    .crop-availability .range-organic::after, .crop-availability .range-organic::before {
        display: block; position: absolute;
        width: 15px; height: 15px; margin-top: -5px;
        background: #29A33A; border-radius: 100%;
 }
    .crop-availability .range-conventional.left::after, .crop-availability .range-conventional.full::after { content: ""; right: -7.5px; }
    .crop-availability .range-conventional.right::before, .crop-availability .range-conventional.full::before { content: ""; left: -7.5px; }
    .crop-availability .range-organic.left::after, .crop-availability .range-organic.full::after { content: ""; right: -7.5px; }
    .crop-availability .range-organic.right::before, .crop-availability .range-organic.full::before { content: ""; left: -7.5px; }
    .crop-availability .tick-mark { position: absolute; height: 5px; width: 2px; background: #bdbec0; margin: 8px 0; }
    .crop-availability .tick-mark-bottom { position: absolute; top: 30px; height: 5px; width: 2px; background: #bdbec0; margin: 8px 0; }

    .crop-availability .tick-label { position: absolute; margin: 15px 0; margin-left: -1.5ex; padding: 10px 0px; }

.crop-availability-list-wrapper {display:inline-block; width: 100%; float:left; position: relative;}

.crop-availability-list-item {display:inline-block; float:left; text-align:center; position: relative; width: 40%; padding: 2%; margin-bottom: 10px; margin-right: 1%; border-bottom: 1px dotted #eaeaea;}
.crop-availability-list-image {display:inline-block; float:left; position: relative; width: 90%; padding: 0px 5%;}
.crop-availability-list-title {display:inline-block; float:left; position: relative; width: 90%; padding: 0px 5%;}
.crop-availability-list-right {display:inline-block; float:left; text-align: center;position: relative; width: 90%; margin: 10px 2%; padding: 20px 5%;}
.crop-availability-list-left {display:inline-block; float:left; position: relative; width: 90%; padding: 0 5%;}
.block-type-content .crop-availability-list-item .crop-title {font-size: 18px; font-weight: 600; text-align: center;}

@media (max-width: 700px) {
.crop-availability-list-right {display:inline-block; float:left; position: relative; width: 100%; padding-left; 0%}
.crop-availability-list-left {display:inline-block; float:left; position: relative; width: 100%; padding-left; 0%}
.crop-availability-list-image {display:inline-block; float:left; position: relative; width: 19%; padding: 0px 1% 0px 0px;}
.crop-availability-list-title {display:inline-block; float:left; position: relative; width: 70%; padding: 0px 5%;}
.block-type-content .crop-availability-list-item .crop-title {font-size: 20px; font-weight: 600; text-align: left; line-height: 200%;}
.crop-availability .tick-label.abbrev {display:none;}
.crop-availability .tick-label { position: absolute; margin: 15px 0; margin-left: -0.5ex; }}
/****** end crop Availability Chart ********/

.red-button {display:inline-block; border-radius: 10px; margin: 10px 0px; padding: 20px 25px; background: #BE1D3C; color: #fff !important; font-size: 20px; text-decoration: none; font-family: lato, calibri, sans-serif; font-weight: 600; text-align: center; border: 1px solid #fff; border-top: 1px solid #DB1D47; border-left: 1px solid #B21F42; border-right: 1px solid #B21F42; border-bottom: 1px solid #9B1B39;}
.red-button.full-width {width: 80%; padding: 20px 10%;}
body.custom .page-title, .welcomeleaf h3, .entry-title, .entry-title a, .page-title, h1, h2, h3, h4, .greenleaf p, div.entry-content h2, div.entry-content h3, div.entry-content h4, ul.navigation li a, .homebanner span, .tanmenu a {font-family: Chelsea Market;}
body.custom .post-image {display: none;}
body.custom h3.entry-title a {font-size: 18px; font-weight: bold;}
body.custom #top { z-index: 100; position: relative;}
body.custom div.entry-content ul.farmlist li {border-bottom: 1px dotted #505050;}
body.custom .container { min-height: 500px;}


.orange-button {display:inline-block; border-radius: 10px; margin: 10px 0px; padding: 20px 25px; background: #F06022; color: #fff !important; font-size: 20px; text-decoration: none; font-family: lato, calibri, sans-serif; font-weight: 600; text-align: center; border: 1px solid #fff; border-top: 1px solid #c9633e; border-left: 1px solid #c9633e; border-right: 1px solid #c9633e; border-bottom: 1px solid #c9633e;}
.orange-button.full-width {width: 80%; padding: 20px 10%;}
body.custom .page-title, .welcomeleaf h3, .entry-title, .entry-title a, .page-title, h1, h2, h3, h4, .greenleaf p, div.entry-content h2, div.entry-content h3, div.entry-content h4, ul.navigation li a, .homebanner span, .tanmenu a {font-family: Chelsea Market;}
body.custom .post-image {display: none;}
body.custom h3.entry-title a {font-size: 18px; font-weight: bold;}
body.custom #top { z-index: 100; position: relative;}
body.custom div.entry-content ul.farmlist li {border-bottom: 1px dotted #505050;}
body.custom .container { min-height: 500px;}

.green-button {display:inline-block; border-radius: 10px; margin: 10px 0px; padding: 20px 25px; background: #8cc63f; color: #fff !important; font-size: 20px; text-decoration: none; font-family: lato, calibri, sans-serif; font-weight: 600; text-align: center; border: 1px solid #fff; border-top: 1px solid #DB1D47; border-left: 1px solid #96C63F; border-right: 1px solid #8cc63f; border-bottom: 1px solid #9B1B39;}
.green-button.full-width {width: 80%; padding: 20px 10%;}
body.custom .page-title, .welcomeleaf h3, .entry-title, .entry-title a, .page-title, h1, h2, h3, h4, .greenleaf p, div.entry-content h2, div.entry-content h3, div.entry-content h4, ul.navigation li a, .homebanner span, .tanmenu a {font-family: Chelsea Market;}
body.custom .post-image {display: none;}
body.custom h3.entry-title a {font-size: 18px; font-weight: bold;}
body.custom #top { z-index: 100; position: relative;}
body.custom div.entry-content ul.farmlist li {border-bottom: 1px dotted #505050;}
body.custom .container { min-height: 500px;}

body.custom a.excerpt-read-more {font-weight: bold; font-size: 12px; background: #BD223E; color:#ffffff; padding: 3px 5px; display: table; margin-top: 20px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px;}
/*Harvest Changes*/
/**body.custom a.excerpt-read-more {font-size: 14px; background: #BE6E09; color:#ffffff; padding: 3px 5px; display: table; margin-top: 20px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px;}**/

body.custom  a.agm_mh_marker_item_directions {font-family: cambria, verdana, arial, sans-serif; background: #2F241E; color:#ffffff; padding: 3px 5px; display: table; margin: 10px 0px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px;}
body.custom div.excerpts-plus-excerpt .excerpt-title .entry-title {min-height: 40px;border-bottom: 1px dotted #505050;}
body.custom div.excerpts-plus-excerpt div.excerpt-content p {font-size: 14px; padding-top: 10px;}
body.home div.excerpts-plus-excerpt div.excerpt-content p {width: 260px;}
body.home div.excerpts-plus-excerpt {overflow: visible;}
body.custom a.excerpt-read-more:hover {background: #790A1C; text-decoration: underline;}
body.custom div#container {background: #f7f1ea; margin: 0px; }
body.custom div#header {width: 300px; margin: 0px 0px 0px 5px; z-index: 1000;}
body.custom div.header-link-image {margin: 0px 0px -75px -5px;}
body.custom div#navigation {height: 47px; background: transparent;}
body.custom ul.navigation {height: 35px; background-image:url('/images/spoonermenuback.gif'); background-position: bottom left; background-repeat: no-repeat; padding: 10px 20px 2px 315px; width: 625px;}
body.custom ul.navigation li a {padding: 9px 10px;}
body.custom ul.navigation li.current_page_item a:hover {padding: 9px 10px;}

body.custom div#leaf-32, div#leaf-68, div#leaf-73 {padding: 20px;}


body.custom div#whitewrap {background-image:url('/images/backgroundghost2.jpg'); background-position: top center; background-repeat: no-repeat;}
/*Harvest Festival Changes Below*/
/**body.custom div#whitewrap {background-image:url('/images/spoonerharvestback5.jpg'); background-position: top center; background-repeat: no-repeat;}**/

body.custom div.entry-content h3.harvest {color: #519B74;}
body.custom div.entry-content h4.harvest {color: #BE6E09;}


body.custom div#footer {height: 10px; background-image:url('/images/spoonerfooter.png'); background-position: center bottom; background-repeat: no-repeat;}

body.custom .page-title, .entry-title, .entry-title a, h1, h2 {color:#006A38;}

/* trevor */
body.custom .welcomeleaf { overflow: visible; background: #DCD7D3 url(http://www.spoonerberries.com/images/welcomeback.jpg) repeat-x; padding: 30px 20px 0px 20px; }
body.custom .welcomeleaf .leaf-top { color: #5A4A42; } 
body.custom .welcomeleaf h2  a { color: #3B2314; font-size: 20px;font-spacing: -1;}
body.custom .welcomeleaf title { color: #BD223F; font-size: 15px; }
/*harvest changes*/
/*body.custom .welcomeleaf title { color: #BE6E09; font-size: 15px; }*/

body.custom .welcomeleaf h3 {font-family: chaparral-pro-1,chaparral-pro-2; color: #BD223F; }
/*harvest changes */
/*body.custom .welcomeleaf h3 {font-family: chaparral-pro-1,chaparral-pro-2; color: #BE6E09; }*/
body.custom .welcomeleaf p { color: #3B2314; font-size: 14px; line-height: 1.20;} 
body.custom .welcomeleaf cite { color: #3B2314; font-size: 14px;}

/* navigation */
body.custom ul.navigation li ul { background: #BE1D3C; z-index: 1001;}
body.custom ul.navigation li ul { background: #BE1D3C; z-index: 1001;padding: 5px 10px 10px 10px;}
body.custom ul.navigation li ul li a {border-bottom: 1px dotted #E95474;}

body.custom ul.navigation li>ul a:hover {background: #7F0C25;}

body.custom div.nav-below div.nav-previous a, div.nav-below div.nav-next a {display: none;}


body.custom .greenleaf { background: url(http://www.spoonerberries.com/images/emailback.jpg)  repeat-x; border: 1px solid #7FA993; }
body.custom .greenleaf div div { color: white; }
body.custom .greenleaf h2 { font-size: 20px; color: white; line-height: 12px; letter-spacing: -1px; font-family: 'chaparral-pro-1','chaparral-pro-2';}
body.custom .tanleaf { background: #D6D0CD url(http://www.spoonerberries.com/images/pat4.png)  repeat-x 0px 45px; } 
body.custom .tanleaf .leaf-content { padding: 0px 10px; margin-right: 30px;}
body.custom .tanleaf .entry-content { font-size: 14px; line-height: 140%; padding: 0px; margin: -15px -20px 0px 0px;}
body.custom .tanleaf div.excerpts-plus-excerpt div.excerpt-content { font-size: 14px; line-height: 140%; padding: 0px; overflow: visible; margin-top: -25px; margin-right: -10px;}

body.custom .tanleaf .featured-post { margin: 0px 20px 0px 0px;}

body.custom .tanmenu { background: #D6D0CD url(http://www.spoonerberries.com/images/pat4.png) repeat-x; } 
body.custom .tanmenu div.leaf-top { color: #5A4A42; padding: 20px 10px 0px 10px; }
body.custom .tanmenu a {color: #302921; text-decoration: none; }

body.custom .woodtitle { position: relative; overflow: hidden; }

body.custom .woodtitle .leaf-top { color: #ffffff; overflow: hidden; position: relative; width: 315px;padding: 20px 0px 0px 20px; top: -10px; left: -10px; height: 25px; background: url(http://www.spoonerberries.com/images/homeleaftop.jpg) no-repeat; border: 1px solid #958A85; font-size: 16px; letter-spacing: -1;} 

body.custom div.Recipes .leaf-top {color: #5A4A42;font-size: 20px; margin: 20px 0px 25px;}
body.custom div.cropgrid .leaf-top {color: #5A4A42;font-size: 20px; margin: 20px 0px 25px;}

/* link styles */

body.custom .redbutton { margin-top: 15px; color: white; display: inline-block; background: #BD223F; padding: 5px 10px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px; }
/* harvest  - */ 
/**body.custom .redbutton { margin-top: 15px; color: white; display: inline-block; background: #BE6E09; padding: 5px 10px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px; }**/

/* home page banner */
body.custom .homebanner { margin: -8px 0px 0px 5px; padding: 0px; }
body.custom .homebanner p { margin-top: 13px; margin-bottom: 0px; position: relative;}
body.custom .homebanner h2.entry-title {color: #BD223F; position: absolute; padding: 150px 0px 0px 20px; z-index: 1; width: 620px;}
/*harvest changes */ 
/**body.custom .homebanner h2.entry-title {color: #ffffff; position: absolute; padding: 40px 0px 0px 20px; z-index: 1; width: 620px;text-shadow: 2px 2px 2px #000;}**/
/**body.custom .homebanner h2.entry-title a {color: #BD223F; font-size: 32px;}**/
/* harvest changes */
body.custom .homebanner h2 a { font-size: 32px; color: #ffffff; text-shadow: 5px 5px 5px #000000;}
body.custom .homebanner span {
padding: 10px 10px 10px 10px;
font-size: 16px;
display: block;
position: absolute;
bottom: 0px;
height: auto;
width: 604px;
/*color: #362923;*/
color:#ffffff;
background: url(http://www.spoonerberries.com/images/darkwoodback.jpg);
}


body.custom div.html div.leaf-content ul { margin: 0px; }
body.custom div.html div.leaf-content ul li { list-style-type: none; }



/* home signup form styles */
//body.custom #gform_1 { position: relative; top: 0px; left: 0px; }
body.custom #gforms_confirmation_message { margin-left: 212px; margin-top: 15px; }
body.custom .greenleaf { position: relative; overflow: visible; }

body.custom .greenleaf div div h2 { margin-left: 9px; margin-top: 5px; line-height: .5; }
body.custom .greenleaf div div p {color: #ffffff; margin: 5px 0px 0px 9px; font-size: 12px; line-height: 100%;}
/* added greenleaf */

body.custom .gform_wrapper div#input_1_1.ginput_complex.ginput_container {width: 490px;}

body.custom .greenleaf div.gform_body { padding: 0px; margin: 0px; z-index: 100; }
body.custom .greenleaf .gform_fields { width: 800px; padding: 0px; margin: 0px;  height: 10px;}
body.custom .greenleaf .gform_title { display: none; }
body.custom .greenleaf div.gform_body ul, body.custom  div.gform_body ul li { list-style-type: none; }

/* full width form style for email form */ 
body.custom .greenleaf { position: relative; }
body.custom div.greenleaf { display: inline-block; }
body.ie div.greenleaf div.headway-leaf-inside { display: block; padding: 2px; }
body.custom .greenleaf p { font-family: Tahoma; }
body.custom .greenleaf div div img { position:absolute; top: -40px; right: 20px; }

body.custom .greenleaf .gform_wrapper { margin-top: -10px; }
body.custom .greenleaf #gform_fields_1 { padding-left: 0px; }
body.custom .gform_wrapper label.gfield_label + div.ginput_container {margin-top: 0px;}
body.custom .greenleaf ul.gform_fields li { width: 388px; display: inline-block; float: left; clear: none;}
body.custom .greenleaf li#field_1_1 {width: 400px;}
body.custom .greenleaf #input_1_1, body.custom .greenleaf #input_1_2 { position: relative; top: 0px; left: 0px;}
body.custom .greenleaf #input_1_1 span { width: 173px; float: left; padding: 5px 10px 10px 10px; }
body.custom .greenleaf #input_1_1 span input { position: relative; z-index: 100; width: 150px; margin-bottom: 0px; border: 0px; padding: 5px; -moz-border-radius: 3px; border-radius: 3px;}
body.custom .greenleaf #input_1_1 span label {font-family: tahoma, arial, sans-serif;  font-spacing: 1; position: relative; font-size: 12px; }
body.custom .greenleaf #field_1_1>label { display: none; font-size: 12px; }
body.custom .greenleaf #field_1_2 label { position: absolute; font-family: tahoma, arial, sans-serif;  font-spacing: 1; font-size: 12px; top: 82px; font-weight: normal;}
body.custom .greenleaf #field_1_2 {width: 200px; float: left; padding: 5px 10px 10px 10px; }
body.custom .greenleaf #field_1_2 input { position: relative; z-index: 100; border: 0px; padding: 5px; width: 189px; -moz-border-radius: 3px; border-radius: 3px;}
body.custom .greenleaf .gform_footer { clear: none; position: relative; top: -38px; }
body.custom .greenleaf #gform_submit_button_1 { margin-left: 10px; border: 0px; padding: 5px 16px 5px 16px; background: #007014; color: white;  -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; }

body.custom ul#menu-crop-menu li {font-size: 14px; line-height: 25px; border-bottom: 1px dotted #808080;}

/* rss fead leaf style */

body.custom .feed h3 a { font-size: 14px; color: blue; }


BODY.custom .cropgrid>DIV>DIV>DIV>DIV>DIV
{
	clear: both;

}
BODY.custom .cropgrid>DIV>DIV>DIV A, BODY.custom .cropgrid>DIV>DIV>DIV  {
color: green;
display: block;
text-decoration: none;
height: 45px;
font-size: 16px;

}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV
{
        margin:  10px;
	float: left;
        display: block;
	width: 128px;
        height: 180px;
background: #fcf8f4;

}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>A>DIV, BODY.custom .cropgrid>DIV>DIV>DIV>DIV>DIV
{
	float: left;
        display: block;
	width: 125px;
        height: 125px;
}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>A>DIV, BODY.custom .cropgrid>DIV>DIV>DIV>DIV>DIV {
	position:relative;
	border: 1px #ffffff dotted;
}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>A>DIV:hover {
	border: 1px #e0d4c7 solid; 
}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>A>DIV>DIV.available, BODY.custom .cropgrid>DIV>DIV>DIV>DIV>DIV>DIV.available {
	background: url(http://www.spoonerberries.com/images/available-small.png) no-repeat;
	position: absolute;
        top: 80px;
	left: -3px;
	width: 143px; 
	height: 46px;
	display: block;
}
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>A>SPAN, BODY.custom .cropgrid>DIV>DIV>DIV>DIV>SPAN { margin-top: 10px; padding: 10px; display: block; }

/*discontinued style*/
BODY.custom .cropgrid>DIV>DIV>DIV>DIV>DIV>P
{
background: rgb(0,0,0);
background: rgba(0,0,0,.3);
color: white;
        position: absolute;
        top: 80px;
	float: left;
        display: block;
	width: 110px;
        height: auto;
        padding: 10px;
}

body.single div.crops+div#nav-below-single { display:none; }


/* crop_menu shortcode plugin */
body.custom div.cropmenu ul { margin-left: 0px; padding-left: 10px; }
body.custom div.cropmenu ul li { font-size: 16px; line-height: 30px; border-bottom: 1px dotted gray; }
body.custom div.cropmenu ul li img { margin-right: 10px; }

/* Google Maps Plugin */
.adp-placemark {background: #D6D0CD;}
body.custom .agm_mh_container ul li {background-color: #D6D0CD;}

/* recipe page fixes */
//body.custom h2.entry-title a { margin-left: -5px; }

body.custom .cropmenu span.cropbullet { width: 30px; display: inline-block; float: left; }
body.custom .cropmenu span.cropbullet+span { float: left; }


/*Locations Page Styles */
body.custom ul.farmlist li h3 {color: #006A38;}

body.pageid-32 .greenleaf div.gform_wrapper {overflow:inherit; margin:10px 0; max-width: 960px;}
body.pageid-32 .greenleaf .gform_wrapper ul.gform_fields { width: 960px; padding:0px; margin:0px; overflow:visible;}
body.pageid-32 .greenleaf .gform_wrapper ul li.gfield { clear: none; float: left; }
body.pageid-32 .greenleaf .gform_wrapper .gform_heading {width:170px; margin-bottom: -3px}
body.pageid-32 .greenleaf .gform_wrapper .ginput_complex .ginput_left  {width:170px; float:left;}
body.pageid-32 .greenleaf .gform_wrapper .ginput_complex .ginput_right {width:170px; float:left;}
body.pageid-32 .greenleaf .gform_wrapper .ginput_complex input {float: left; width: 170px;!important}
body.pageid-32 .greenleaf .gform_wrapper .ginput_complex .ginput_right input {width:170px!important}
body.pageid-32.greenleaf .gform_wrapper .top_label .gfield_label {margin:0px 0 4px 0; font-weight:bold; display:-moz-inline-stack; display:inline-block; line-height:1.3em; }
body.pageid-32 .greenleaf .gform_wrapper .left_label .gfield_label {float:left; margin:2px 15px 0 0; width:29%; font-weight:bold}
body.pageid-32 .greenleaf .gform_wrapper .right_label .gfield_label {float:left; margin: 2px 15px 0 0; width:29%; font-weight:bold; text-align:right}
body.pageid-32 .greenleaf .gform_wrapper .left_label div.ginput_complex {width:170px; float:left}
body.pageid-32 .greenleaf .gform_wrapper .gform_footer {
	top: -38px; clear: none;
}
body.pageid-32 .greenleaf .gform_wrapper #field_1_2 label { top: 79px; font-weight: normal;}

/* styles added for Ultimate Facebook Plugin */
body.home .welcomeleaf .sections .entry-content>p:first-child { display: none; }
body.custom #respond { display: none; }
body.custom p.nocomments { display: none; }
body.custom .wdfb_like_button { margin-bottom: 0px; }

/* global facebook like styles */
body.custom #wrapper { position: relative; }
body.custom div.mainlike { position: absolute; top: 0px; left: 600px; }

body.custom div.harvest-tour {display: inline-block; float: left; padding: 15px; margin: 10px 5px 0px 0px; background: #EDEAD9; moz-border-radius: 5px; border-radius: 5px;}
body.custom div.harvest-tour-buttons {display: inline-block; float: left; padding: 5px; margin: 0px -10px 5px -10px; background: #EDEAD9; moz-border-radius: 5px; border-radius: 5px;}
body.custom div.harvest-tour-buttons ul {margin: 0px; padding: 0px;}
body.custom div.harvest-tour-buttons li {display: inline; float: left;}


body.custom div#harvest-tour .alignleft {margin-right: 25px;}


.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=phone],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password] {font-family:"lato", "Lucida Grande", sans-serif	
; font-size: 20px; padding: 5px;}

body.custom div#brandcraft {font-family: tahoma, verdana, sans-serif; font-size: 10px; display: inline-block; float: right; margin-top: 5px; padding: 0px 0px 0px 0px;}
body.custom div#brandcraft a {padding: 0px 0px 0px 0px; line-height: 300%; font-size: 10px; font-family: tahoma, verdana, sans-serif;color: #1577B9;}
body.custom div#brandcraft a img {padding: 0px 5px 0px 5px; margin-bottom: -5px;}

div.fb-like {float:right;}
/** Footer **/

/* Shift Nav Space around logo */

#shiftnav-toggle-main{
    padding-top:0px;
    padding-bottom:40px;
}


#gform_1 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="sign up"]  {  

    background-color: #be1d3c; 
    border: none;
    color: #ffffff;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}



.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="sign up"] {
    background-color: #a0182e; 
    color: white;
}



body #gform_wrapper_1 .gform_footer {

    width: 20%;
    float: left;
clear: none;


    
}


.signup {
    display: inline-block;
padding: 55px 10px;

}


.shifttop {  
	
	text-align: center;
    	display: block;
   	font-size: 18px;
        font-family: "Chelsea Market";
	margin-bottom:15px;
	
	
}
  


@media (max-width: 600px) {

html body.page.page-id-32.page-template-default.fl-builder.custom.firefox.gecko.responsive-grid-enabled.responsive-grid-active.pageid-32.page-slug-contact-us.layout-single-page-32.layout-using-template-2.shiftnav-enabled.shiftnav-lock div.shiftnav-wrap div#whitewrap div#wrapper-w1455d78d2d5427e.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-39-10.responsive-grid div.grid-container.clearfix section.row.row-1 section.column.column-1.grid-left-0.grid-width-24 div#block-bs555d78cf9dbafa.block.block-type-content.block-fluid-height.block-mirrored.block-mirroring-bs555d78cf9dbafa.block-original-bp055d78d2d5798a div.block-content div.loop article#post-32.post-32.page.type-page.status-publish.hentry.author-trevor div.entry-content div.fl-builder-content.fl-builder-content-32.fl-builder-global-templates-locked div.fl-row.fl-row-fixed-width.fl-row-bg-photo.fl-node-56f5876d356a2 div.fl-row-content-wrap {

background: none; 


}
}

@media (max-width: 600px) { 

html body.page.page-id-32.page-template-default.fl-builder.custom.firefox.gecko.responsive-grid-enabled.responsive-grid-active.pageid-32.page-slug-contact-us.layout-single-page-32.layout-using-template-2.shiftnav-enabled.shiftnav-lock div.shiftnav-wrap div#whitewrap div#wrapper-w1455d78d2d5427e.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-39-10.responsive-grid div.grid-container.clearfix section.row.row-1 section.column.column-1.grid-left-0.grid-width-24 div#block-bs555d78cf9dbafa.block.block-type-content.block-fluid-height.block-mirrored.block-mirroring-bs555d78cf9dbafa.block-original-bp055d78d2d5798a div.block-content div.loop article#post-32.post-32.page.type-page.status-publish.hentry.author-trevor div.entry-content div.fl-builder-content.fl-builder-content-32.fl-builder-global-templates-locked div.fl-row.fl-row-fixed-width.fl-row-bg-photo.fl-node-56f5876d356a2 div.fl-row-content-wrap div.fl-row-content.fl-row-fixed-width.fl-node-content div.fl-col-group.fl-node-56f5876d397b7 div.fl-col.fl-node-56f5876d39c7a div.fl-col-content.fl-node-content div.fl-module.fl-module-rich-text.fl-node-56f587726f64a
{
text-align:left;
font-size: 20px;
}}


@media (max-width: 600px) { 
.block-type-widget-area .horizontal-sidebar li.widget {
width: 100% 
}}


/*this is a thank you spot*/
.wp-block-image img {
    max-width: 100%;
    max-height: 125px;
}
